@charset "utf-8";
/*=====================================================
TOP
=======================================================*/

/*-----------------------------------
事業内容
-----------------------------------*/
.strategy-content {
  display: flex;
}
@media screen and (max-width: 1024px) {
  .strategy-content {
    flex-direction: column;
  }
}
@media screen and (max-width: 850px) {
  .strategy-content {
    flex-direction: column;
  }
}

.strategy-content .strategy-img {
  width: 60%;
  margin-top: 90px;
}
@media screen and (max-width: 1024px) {
  .strategy-content .strategy-img {
    width: 50%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 950px) {
  .strategy-content .strategy-img {
    width: 60%;
  }
}
@media screen and (max-width: 850px) {
  .strategy-content .strategy-img {
    width: 70%;
  }
}
@media screen and (max-width: 650px) {
  .strategy-content .strategy-img {
    width: 80%;
  }
}
@media screen and (max-width: 480px) {
  .strategy-content .strategy-img {
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  .strategy-content .strategy-img {
    width: 100%;
  }
}

.strategy-content .strategy-text {
  display: flex;
  flex-direction: column;
  width: 40%;
  margin-top: 50px;
}
@media screen and (max-width: 1024px) {
  .strategy-content .strategy-text {
    flex-direction: row;
    width: 100%;
    margin-top: 10px;
  }
}
@media screen and (max-width: 850px) {
  .strategy-content .strategy-text {
    flex-direction: column;
    margin-top: 30px;
  }
}

.strategy-content .strategy-text .strategy-info-rental,
.strategy-content .strategy-text .strategy-info-kitting {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .strategy-content .strategy-text .strategy-info-rental,
  .strategy-content .strategy-text .strategy-info-kitting {
    width: 50%;
  }
}
@media screen and (max-width: 850px) {
  .strategy-content .strategy-text .strategy-info-rental,
  .strategy-content .strategy-text .strategy-info-kitting {
    width: 100%;
  }
}

.strategy-content .strategy-text .strategy-info-kitting {
  margin-top: 30px;
}
@media screen and (max-width: 1024px) {
  .strategy-content .strategy-text .strategy-info-kitting {
    margin-top: 0;
    margin-left: 20px;
  }
}
@media screen and (max-width: 850px) {
  .strategy-content .strategy-text .strategy-info-kitting {
    margin-left: 0;
  }
}

.strategy-content .strategy-text .strategy-info-rental p.catchcopy,
.strategy-content .strategy-text .strategy-info-kitting p.catchcopy {
  margin-top: 0;
}
@media screen and (max-width: 1024px) {
  .strategy-content .strategy-text .strategy-info-rental p.catchcopy,
  .strategy-content .strategy-text .strategy-info-kitting p.catchcopy {
    width: 100%;
    margin-top: 0;
  }
}

.strategy-content .strategy-text p.title {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 15px;
  line-height: 1.6;
}

.strategy-content .strategy-text p.text {
  line-height: 1.8;
}

/*-----------------------------------
企業情報
-----------------------------------*/
.site-main .company-info {
  margin-bottom: 0;
}

.site-main .company-info .container table {
  margin-bottom: 0;
}

.site-main .company-info .logo-area {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.site-main .company-info .logo-area .logo {
  width: 100px;
  height: 100px;
  margin-left: 10px;
}
@media screen and (max-width: 480px) {
  .site-main .company-info .logo-area .logo {
    width: 80px;
    height: 80px;
  }
}

.site-main .company-info .logo-area .logo:first-child {
  margin-left: 0;
}

.site-main .company-info .logo-area .logo img {
  width: 100%;
  height: 100%;
}